.logo-type-voxel #rt-logo {
    width: 400px;
    height: 118px;
    display: block;
}
.layout-slideshow .sprocket-features-content {
    position: absolute;
    bottom: 15px;
    left: 15px;
    width: 90%;
}
.accent-overlay-dark .btn {
  color: black !important;
  background: unset !important;
  text-shadow: unset !important;
}